+++
title = "Meet the POSST Oberon: India's Expedition Machine, Built for the World"
date = 2025-04-26
categories = ["Gear"]
tags = ["bikes", "expedition", "world-touring", "India", "rohloff", "belt-drive"]
slug = "posst-oberon-review"
image = "oberon-hero.jpg"
description = "Introducing Roci — an Indian expedition bike built to stand with the world's best, and to ride the wildest roads on Earth."
draft= true
+++

There are bicycles that promise adventure — and then there are bicycles that are built for it, bolt by bolt, weld by weld. The POSST Oberon belongs firmly to the latter tribe. Designed, tested, and assembled in India, the Oberon is not merely a machine for riding; it is a companion for journeys that test your endurance, your faith, and your spirit.

With its Columbus steel frame, Rohloff Speedhub, and Gates Carbon Belt Drive, the Oberon stands proudly among the great expedition bikes of the world — but it carries something more: a soul forged for Indian realities and a price that refuses to turn long-distance dreams into distant fantasies.

Soon, our Oberon will roll into our hands — a green machine ready not just for smooth roads and showrooms, but for the broken, beautiful, unpredictable heart of the Indian Himalayas. After a month of slow local riding — across forgotten fire trails and battered village lanes — we’ll set our sights higher. Much higher. Across the perilous ledges of the Kishtwar–Killar road, through the barren splendour of Spiti, over passes brushing 5,000 meters, the Oberon will be tested in the way only true expedition bikes are: by trusting them with your life.

Somewhere along the way, it will stop being just the Oberon.  
It will become Roci — a quiet, steadfast companion, humming under a mountain sky.

_(We call it Roci now — after the faithful steed of a dreamer in old stories, and a ship that carried explorers across the stars. Every journey deserves a companion that rides a little beyond reason.)_

---

# Why True Expedition Bikes Matter (And Why They’re So Rare)

A bicycle close to home is convenience — a way to chase errands, catch sunsets, carry morning coffee.  
But once you lean into the great silences, a bicycle becomes something else:  
Your shelter. Your lifeboat. Your bridge back to the known world.

Expedition touring demands a different breed:
- A machine that shrugs off 30 kilograms of life and gear.
- A frame that doesn’t flinch when the road becomes rubble.
- A drivetrain that keeps moving long after grease, grit, and gravity have conspired against it.

Most "adventure bikes" today wear the costume but miss the calling.  
Gravel geometries turn twitchy under load. Featherweight frames forget how to carry real weight.  
Shiny group-sets fail in places where failure has a price.

Expeditions aren't about riding 100 kilometres fast.  
They’re about riding 100 kilometres **after everything goes wrong** — and still smiling around a small fire under a big sky.

---

# The Oberon's Design Philosophy: Strength, Simplicity, Soul

Not every bike needs a soul.  
Some are made for shop floors and smooth tarmac.  
But when your wheels need to speak the languages of frost, dust, and silence, you need something more.

Oberon was not designed for afternoons.  
It was built for seasons. For mountains.  
For the long, slow accumulation of miles that outlive the map.

## Steel Bones: The Frame That Remembers

Steel remembers things.

The first bite of frost lifting off a river valley at dawn.  
The hollow thud of a hidden rock striking a loaded pannier at speed.  
The slow flex and forgiveness when a trail demands more than speed — it demands mercy.

Columbus Zona steel isn't glamorous. It's timeless.  
Where carbon might betray you quietly, and aluminum may whisper its fatigue, steel simply rides on.  
It flexes with the road, not against it.

Oberon's geometry — long chainstays, a calming trail number, generous standover — is tuned to the realities of riding loaded across uncertain lands.

📖 *Out on the broken roads of Pangi, when a stray stone throws your balance off at the edge of a drop, it's not twitchiness you want. It's calmness that seeps into your hands through the frame. Calmness that Roci will carry.*

## Rohloff and Gates: The Art of Forgetting Your Drivetrain Exists

The Oberon hums with the quiet genius of the **Rohloff Speedhub 500/14** —  
14 gears hidden behind a weather-sealed casing, impervious to dust, snow, sleet, and sand.

📖 *Climbing away from a frozen river crossing beyond Polokongka La, while others wrestle frozen chains, you simply twist your Rohloff grip. A muted click. A silent gear change. The world tilts, and you move upward without a second thought.*

Paired to this is the **Gates Carbon Belt** — a drive that asks for no oil, no prayers, no apologies.  
Carbon cords spin where chains would clog. Silence hums where rust would screech.

📖 *Three days into a dust storm near Tso Moriri, where sand eats chains for breakfast, Roci hums forward — the belt unworried, unhurried, unbeaten.*

### 📊 Why Expedition Riders Choose Rohloff + Gates

| Feature                     | Rohloff Speedhub 500/14                          | Traditional Derailleur System             |
|------------------------------|--------------------------------------------------|-------------------------------------------|
| **Gear Range**               | 526% with 14 evenly spaced gears                | Varies; overlapping ratios               |
| **Maintenance**              | Oil change every ~5,000 km                      | Regular cleaning, tuning                 |
| **Shifting Capability**      | Shift anytime, even stationary                  | Requires pedaling                        |
| **Exposure to Elements**     | Sealed, impervious                             | Vulnerable                               |
| **Wheel Strength**           | Symmetrical, stronger                          | Dished, weaker                           |
| **Cost**                     | Higher upfront, lower over time                 | Lower upfront, higher maintenance cost   |

## Certified for Expedition

Not every frame can tame a belt-driven Rohloff system.  
To qualify, you must pass a brutal stiffness test — ensuring that your frame can carry loads without throwing the system out of alignment.

✅ **The Oberon passed.**

📖 *Meaning: Roci doesn’t just wear its gear. It earns it.*

## Handmade Dutch Wheels: The Quiet Strength Below You

Strength doesn’t end with the frame.

It turns beneath you with every spoke of the hand-built **RAD15 Storm26 wheels** —  
balanced tension, stubborn resilience, the kind of build that doesn’t advertise itself until you're crossing a scree field at 4,500 metres with the nearest village two days behind you.

📖 *On the shattered switchbacks of Shingo La, as loose stones hammer your tires and gravity conspires against your will, it’s not luck that keeps you upright. It’s the unspoken strength stitched into every spoke.*

## Built for Distance, Not Display

Every Oberon choice answers a single question:  
"When things get ugly, will you still trust me?"

- **SP Dynamo Hub + DS-4 Light:** Ride when the sun fails.  
- **TRP Hy/Rd Brakes:** Hydraulic power, cable simplicity.  
- **Tabor Leather Saddle:** A platform that grows into you, shaped by every mile, every bruise, every dawn.

📖 *At a frozen dawn high above Spiti, as you heave a frost-slicked Roci upright and hear the saddle creak like an old friend stretching before the day, you'll understand why materials — and choices — matter.*

---

# How the Oberon Stands Shoulder-to-Shoulder with the World’s Best

Around the world, a handful of bikes carry the real expedition lineage:  
KOGA WorldTraveller. Tout Terrain Silkroad. Santos Travelmaster. Surly Disc Trucker.

Now, quietly, proudly, an Indian name rolls into that circle: Oberon — Roci.

### 📊 World Expedition Bike Comparison

| Feature                     | POSST Oberon                | KOGA WorldTraveller     | Tout Terrain Silkroad Xplore II | Santos Travelmaster 3+  | Surly Disc Trucker |
|------------------------------|------------------------------|--------------------------|-------------------------------|-------------------------|--------------------|
| **Frame Material**           | Columbus Zona Steel          | Aluminium                | Steel                         | Aluminium               | Steel              |
| **Drivetrain**               | Rohloff + Gates Carbon Belt  | Rohloff + Chain/Belt      | Pinion Gearbox + Belt         | Rohloff + Belt          | Derailleur Chain    |
| **Wheel Size**               | 650B                         | 28"/29"                  | 27.5"/28"                     | 27.5"                   | 26"/650B           |
| **Included Accessories**     | Full racks, dynamo, fenders, stand | Racks only         | Rack integrated, lights optional | Racks, lights optional | Frame only        |
| **Warranty Certifications**  | Rohloff + Gates Certified    | Rohloff Certified         | Pinion Certified              | Rohloff Certified        | None               |
| **Price Range (India)**      | ₹3.1L (loaded)               | ~₹5.5L+ (partial)         | ~₹7L+ (partial)                | ~₹6L+                   | ~₹2.5–₹3L (bare)   |

---

# Proof, Not Promises: Our Upcoming Journey

Easy words vanish on hard roads.

In three weeks, Roci arrives.  
We’ll ride locally, listening to it, learning its rhythms.  
And then we’ll ride into the silence:

- **Kishtwar–Killar:** One of the world’s most dangerous roads. ([BBC article](https://www.bbc.com/travel/article/20160401-a-perilous-ride-to-a-remote-valley))
- **Sach Pass:** Avalanche debris and broken dreams.
- **Spiti Valley:** Where the sky empties itself onto rock and ice.

📖 *When the roads forget they're roads, you don't think about marketing. You think about trust.*

---

# A New Chapter for Indian Adventure Cycling

There’s a quiet revolution happening.

A belief that Indian craftsmanship can forge bikes not just for Ladakh or Spiti,  
but for the Andes, the Outback, the high plateaus of the world.

The Oberon doesn’t make noise.  
It hums.  
It rides.

Roci rides — carrying a simple promise:

**Adventure isn’t where you go.  
Adventure is how you get there.**

And now,  
an Indian expedition bike rides out to meet the world —  
steel in its frame, dust on its wheels,  
and a new chapter stitched into every crank turn.

**We are ready.**
