+++
title = "Why Buy Local Still Matters"
slug = "why-buy-local"
date = "2024-08-03"
description = "A meditation on buying local — not as an act of patriotism, but of care, community, and connection. Inspired by a tool roll and a moment of reflection."
categories = ["Culture"]
tags = ["India", "gear", "perspective", "freedom", "learning"]
image = "osl-tool-roll.webp"
draft = false
+++

The first time I rolled open the Our Slug Life (OSL) tool bag, it was on the side of a dusty road in Himachal. A loose bolt, a creaking noise, the usual. My multi-tool had somehow found its way to the very bottom, wrapped snugly in one of the roll's inner sleeves. I sat down on a flat stone, unravelled the bag, and found myself pausing — not because of the repair, but because of what I was holding.

This tool roll was made in Goa.

Not stitched in a factory in Taiwan. Not packaged in a shiny branded sleeve from Colorado. It came from a workshop tucked somewhere between rust and rain — sewn by someone who probably rides or knows someone who does. It smelled faintly of canvas and salt. And it got me thinking.

Why don’t we buy more things like this?

---

## Buying Local Isn’t Patriotic

I’ve never believed in drawing hard lines on a map. Being born in a place doesn’t make your soul any more special than someone else’s. Buying Indian-made gear isn’t about nationalism. It’s not about thumping your chest. It’s about care.

It’s about **seeing** — the faces, the hands, the intent behind something.

But there’s a deeper problem I’ve seen time and again. Riders complain there’s no good gear in India. That what’s available is substandard, overpriced, inconsistent. And yet, when someone *does* make something — like OSL — we hesitate. We wait for others to try. We wonder if it’s worth the risk.

What does it take to believe in our own backyard again?

---

## Ghosts of the 80s

If you grew up in India in the ’80s, you know the feeling. The heavy switches that sparked. The toys that broke before your third use. The bicycles that creaked from the first ride. There was a time when Made in India meant compromise.

But that time is gone.

We live in a world of access now. We can study zippers. We can test thread count. We can compare stitching on forums. And slowly, steadily, makers in India are rising to meet that standard. But they won’t survive if we sit back and admire from afar.

They need us to buy in. Not just with money — but with belief.

---

## The Real Value

I looked it up later. OSL is a registered MSME — a micro, small and medium enterprise. In India, MSMEs generate two out of every three new jobs. They hire locally. They build skills. They keep money flowing within towns, not vanishing into corporate spreadsheets.

That bag? It paid someone’s rent. It taught someone precision. It kept a workshop’s light on.

And that’s worth more than the clean branding of something imported and anonymous.

---

## The Shops That Know Your Name

I think about my favourite local bike shop in Jammu. The guy who once stayed open an extra hour because I needed brake pads for an unplanned ride. Who remembers the name of my dog, and which grip tape I like.

That doesn’t happen at big chain stores.

That’s the value of the local — the **unscalable**, the **human**.

And if we stop going, those doors close. And the next rider won’t know what it’s like to be known.

---

> "Going local does not mean walling off the outside world. It means nurturing locally-owned businesses which use local resources sustainably, employ local workers at decent wages and serve local consumers... Control moves from the boardrooms of distant corporations and back into the community where it belongs."
>
> — Michael H. Shuman

I came across that quote years ago. I underlined it in a notebook and forgot about it. But holding that tool roll in the hills, it came back. Almost like a whisper.

---

## No Sermon. Just a Suggestion

I’m not here to tell you where to buy your gear. But the next time you’re looking for something — a bag, a light, a bottle cage — pause.

Look around. See if someone nearby is building what you need.

And if they are — give them a shot. Ride with their work. Test it. Tell them what worked and what didn’t.

That’s how ecosystems grow. Not by demanding perfection from the start, but by walking with the ones who are trying.

And sometimes, by sitting on a stone on the side of the road — holding something made not just to function, but to belong.

Peace. And ride well.
